# Generated by Django 4.2 on 2023-07-11 20:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0004_media'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='medias',
            field=models.ManyToManyField(to='projects.media', verbose_name='Medias'),
        ),
    ]
